@charset "UTF-8";
.pd-service__ttl {
  font-family: inherit;
  font-weight: 700;
}
a.o-btn__link {
  text-decoration: none !important;
}
.fr-video {
  display: contents;
}
.bs-movie__cont {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
}
.bs-movie__cont iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-detail-news-archive.page-list-consultant .content-header::after {
  background: url(../img/consal-head__img01.webp) no-repeat center center / contain;
}
.body-page-detail-request .cm-faq {
  display: none;
}
.body-page-detail-consultant-single .page-detail-news-archive.page-list-consultant .content-header::after {
  display: none;
}
.body-page-detail-consultant-single .page-detail-page .content-header {
  margin-bottom: 0;
}
.body-page-detail-consultant-single .page-detail-news-archive .page-header::before {
  background: url(../img/consal-head__text01.webp) no-repeat center center / contain;
  width: 41.4rem;
  height: 21.9rem;
}
.body-page-detail-consultant-archive .page-detail-news-archive .page-header::before {
  background: url(../img/consal-head__text01.webp) no-repeat center center / contain;
  width: 41.4rem;
  height: 21.9rem;
}
.ca-cont__company {
  font-size: 1.5rem;
}
.body-form-detail .content-header {
  margin-bottom: 3rem;
}
.body-page-detail-news .page-detail-page .content-header, .body-page-detail-blog .page-detail-page .content-header, .body-page-detail-case .page-detail-page .content-header {
  margin-bottom: -10rem;
}
.cms-single-Area .top-img img {
  border-radius: 2rem;
}
.cms-single-Contents .post-info p.cms-label {
  padding: 0.25em 1em;
  border-radius: 99rem;
}
.body-page-detail-terms .content-header, .body-page-detail-privacy .content-header, .body-page-detail-commerce .content-header {
  margin-bottom: 10rem;
}
.ft_link_text {
  text-align: center;
  font-size: 1.6rem;
  margin: 2rem 0;
}
.ft_link_text a {
  color: #fff;
  text-decoration: underline;
}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1368px) {}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {}
@media screen and (max-width:559px) {
  .bs-cta__label {
    margin-top: -6rem;
  }
  .form-detail-page .content-header::after {
    background: url(../img/na-head__img01_sp.webp) no-repeat center center / contain;
  }
  .page-detail-news-archive.page-list-consultant .content-header::after {
    background: url(../img/consal-head__img01_sp.webp) no-repeat center center / contain;
  }
  .pd-about__figure img {
    width: 80%;
  }
  .ca-cont__list {
    grid-template-columns: 1fr;
  }
  .cs-cont__company {
    font-size: 1.7rem;
  }
  .cs-cont__name {
    font-size: 1.7rem;
  }
  .ca-cont__figure {
    text-align: center;
  }
  .ca-cont__img {
    width: 80%;
  }
  .ca-cont__name {
    font-size: 1.4rem;
  }
  .ca-cont__name span {
    font-size: 2.4rem;
    margin-left: 0.6rem;
  }
  .body-form-detail .content-header {
    margin-bottom: -5rem;
  }
  .body-page-detail-news .page-detail-page .content-header, .body-page-detail-blog .page-detail-page .content-header, .body-page-detail-case .page-detail-page .content-header {
    padding-bottom: 8.5rem;
    margin-bottom: -8rem;
  }
  .cms-single-Area .top-img img {
    border-radius: 1rem;
  }
  .cms-single-Contents .post-info p.cms-label {
    padding: 0.15em 1em;
  }
  .body-page-detail-terms .content-header, .body-page-detail-privacy .content-header, .body-page-detail-commerce .content-header {
    padding-bottom: 2.5rem;
    margin-bottom: 6rem;
  }
  @media screen and (max-width:375px) {}
  @media screen and (max-width:361px) {}